<?php
require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{	
	
  include("get_hibajavlista.php");
  
  $sMain='<div id="lista_content">'.$sOutput.'</div>';	

  $ajax_page->AppendTag("content",  $sMain);
       
  $ajax_page->out();           	 
}
}
?>